## ros-noetic-industrial-robot-status-interface 0.1.2

=== debian/changelog ===
ros-noetic-industrial-robot-status-interface (0.1.2-1focal) focal; urgency=high



 -- G.A. vd. Hoorn (TU Delft Robotics Institute) <g.a.vanderhoorn@tudelft.nl>  Sat, 11 May 2019 22:00:00 -0000

ros-noetic-industrial-robot-status-interface (0.1.1-1focal) focal; urgency=high



 -- G.A. vd. Hoorn (TU Delft Robotics Institute) <g.a.vanderhoorn@tudelft.nl>  Thu, 04 Apr 2019 22:00:00 -0000

ros-noetic-industrial-robot-status-interface (0.1.0-1focal) focal; urgency=high

  * First release

 -- G.A. vd. Hoorn (TU Delft Robotics Institute) <g.a.vanderhoorn@tudelft.nl>  Tue, 26 Mar 2019 23:00:00 -0000
